Subject: RE: Where is info? (was Re: Installing Octave for Windows 95)
From: "Eddelbuettel, Dirk" <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]
Date: Thu, 13 May 1999 09:12:37 -0400

I am finding this rather tedious.  The octave distribution
does not 
		have it, but octave needs it.  The B19 distribution doesn't
have it.  

Sure, but we can only break that cycle if someone contributes back a tarball
or an info executable.

As a fatter of fact, I am simply running Octave under cygwin _without_ the
info reader. I copied the info files into Emacs info directory and read them
via Emacs. 

		I have found a source distribution called texinfo which
seems to have 
		it.  I couldn't find a distribution with just info.

Correct. That's the GNU source for it. Dunno how hard it is to port info to
cygwin. 

		P.S. In my opinion 101% of installation instructions do not
contain 
		sufficient information.  They assume information elsewhere,
mainly in 
		the reader's head, because it is in the writer's head.

By all means, if you find omissions:  let everybody know. Best is to provide
patches, or a freash README.foo or  whatever so that the next person doesn't
hit the stumble at the same hurdle.

--
Want to unsubscribe from this list?
Send a message to [email-masked]